<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css" />
		<link rel="shortcut icon" href="img/icon.png" />
		<title>Asterowar</title>
	</head>

	<body id="body">
		<canvas id="canvas" width="0" height="0" onselectstart="return false" 
			oncontextmenu="return false" ondragstart="return false">
			Impossible de charger le jeu...
		</canvas>
		<script src="script.js"></script>
	</body>
</html>